#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int entier = 1234;

	printf("Entrez un entier :");
	int resultat = scanf("%d", &entier);
	
	if (resultat != 1) {
		printf("Mauvaise valeur entrée.\n");
		return EXIT_FAILURE;
	}

	printf("Vous avez tapé : %d.\n", entier);
	return EXIT_SUCCESS;
}

